Bug 21641 - install aborted
install aborted
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: paul setti
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-03 02:36 EST by paul setti
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 12:15:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description paul setti 2000-12-03 02:36:22 EST
downloaded redhat linux and attempted to install via auto via autoboot.  
Erased one dos partition and added two partitions: a linux native 
partition and a linux swap partition.  Exited fdisk and went to install 
and install was aborted due to a corruption of an anaconda file...i had 
written down the specific file but looking through the errata i think this 
is a common problem...i am wondering if this could be due to the fact that 
i have win2kpro running on a FAT 32 partition...if this is not it could 
you direct me to the proper errata page so i could get this 
finished...sorry for my ignorance and i hope you can help me...
Comment 1 Michael Fulbright 2000-12-04 11:14:13 EST
Please attach the error reported by the anaconda installer when you had problems.
Comment 2 Michael Fulbright 2000-12-27 12:15:03 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.